Mailinglist Archive: opensuse-bugs (4724 mails)

< Previous Next >
[Bug 575544] adapt other printing packages to work with upstream compliant cups-1.4 on 64 bit platform
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 1 Apr 2010 07:59:49 +0000
  • Message-id: <20100401075949.E2553CC7CD@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=575544

http://bugzilla.novell.com/show_bug.cgi?id=575544#c6


--- Comment #6 from Johannes Meixner <jsmeix@xxxxxxxxxx> 2010-04-01 07:59:48
UTC ---
As far as I see comment #5 has nothing to do with this bug.
This bug is about upstream compliant cups-1.4 on 64 bit platform.
Is a "Dell Studio 1745" a 64 bit x86-64 system?

Comment #5 seems to be about whatever issue regarding
the "Brother HL-1440 Foomatic/hl1250" driver:
"error while loading shared libraries:
libgimpprint.so.1: cannot open shared object file:
No such file or directory"
/usr/lib[64]/libgimpprint.so.1 belongs to the package libgimpprint
Is this package installed?


As long as this bug is not set to "fixed"
it needs of course still to be fixed.

http://news.opensuse.org/2010/03/25/opensuse-11-3-milestone-4-release/
reads: "11.3 milestone 4 does contain bugs that we know about"
and accordingly this bug is listed at
http://en.opensuse.org/Bugs:Most_Annoying_Bugs_11.3_dev
where also a workaround is described.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >